
/*
- Minimal -
*/


/* Default colors  */
	
body {background-color: #fff;color: #4b4b4b}

#page {    
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}

#site-title a {color: #00abda}

.entry-title,
.entry-title a,
.singular .entry-title {color: #3b3b3b}

#site-generator {border-top:1px solid #dfdfdf}


/* Navigation */

#access ul,
#access li,
#access ul a,
#access ul ul,
#access ul ul a,
#access ul ul li {border:none}

#access li:hover > a,
#access a:focus {
	background: #fff; /* Show a solid color for older browsers */
	box-shadow:  none;
	color: #2b2b2b;
	border:none;
	}

#access ul {-webkit-box-shadow: none;box-shadow: none;}

#access ul ul {background: #fff;padding:0;border:1px solid #dfdfdf;}

#access ul ul ul {border:1px solid #dfdfdf;padding:0;top:0}

#access ul a {color: #6b6b6b;line-height: 35px;margin:0}

#access ul ul a {background: #fff;color: #6b6b6b;text-shadow: none;line-height: 15px;}

/*
#access ul ul a ,
#access ul ul li:hover > a,
#access ul ul #access a:focus {
	border-bottom: 1px solid #ccc
}

*/

#access ul ul li:hover > a,
#access ul ul a:focus {
	box-shadow: none;
	background: #fff;
	color: #2b2b2b;
	}

#branding hgroup {padding: 0}


/* Mobile - minimal */

#mobile-menu {
	background: #fff;
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    text-shadow: none;
}

#mobile-menu-container h2 {
	background: #fff;
	color: #999;
}

#mobile-menu-tab-bar {
	background: #f0f0f0;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #fff
}


#mobile-menu-tab-inner-wrap-right {
	background: #fff;
	border: 1px solid #bbb;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}

#mobile-menu-tab-inner-wrap-right a {background-image: url(../images/tab-bar/search_dark.png) }

#mobile-menu-tab-inner-wrap-left {
	background: #fff;
	border: 1px solid #bbb;
}

#mobile-menu-tab-inner-wrap-left a.selected {
	background-color: #ddd;
}

#mobile-menu-tab-inner-wrap-left a {
	border-left: 1px solid #fff;
    border-right: 1px solid #bbb;
    -webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.8) inset;
	box-shadow: 0 1px 1px rgba(255,255,255,0.8) inset;
}

#mobile-tab-categories {background-image: url(../images/tab-bar/cats_dark.png) }

#mobile-tab-pages {background-image: url(../images/tab-bar/pages_dark.png) }

#mobile-tab-tags {background-image: url(../images/tab-bar/tags_dark.png)}


#mobile-menu-tab-inner-wrap-right a.search-toggle-open  {
	background-color: #ddd;
	-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.8) inset;
	box-shadow: 0 1px 1px rgba(255,255,255,0.8) inset;	
	}

#mobile-search-bar {
	background-color: #f0f0f0;
	border-top: none;
	border-bottom: 1px solid #ccc;
}
#mobile-search-bar.show-search {
	border-top: 1px solid #ccc;
}

#mobile-menu-tab-inner-wrap-left a.selected {
	border-left-color: #ddd;
	border-right-color: #aaa;
}

#mobile-search-bar input#search-input {
	background: #fff;
	border: 1px solid #ccc;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset
}
